reset
# set terminal x11
# set format xy "$%g$"
# set title "Analisis Gtres y cuatro"
set xlabel 'cm^[-1]'
set ylabel 'Intensity[a.u.]'
# set key 6 1000
# propongo una funcion de ajuste
f(x) = a*exp(-(x-xa0)**2/(2*sa))+b*exp(-(x-xb0)**2/(2*sb)) 
# propongo valores iniciales para las constantes en file: init-raman.var
set timestamp
set grid
set style function linespoints 
fit f(x) "pico30s_70(2).dat" using ($1):($2) via 'init-raman.var'
plot "pico30s_70(2).dat" using ($1):($2), f(x), a*exp(-(x-xa0)**2/(2*sa)), b*exp(-(x-xb0)**2/(2*sb)) 
update 'init-raman.var' 'raman-parm.new'




